features:
  primary:
    - name: "Build, publish, and share packages to the GitLab NuGet (.NET) Repository"
      available_in: [premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/packages/nuget_repository/'
      image_url: '/images/12_8/nuget_install.png'
      reporter: trizzi
      stage: package
      categories:
        - "Package Registry"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/20050'
      description: |
        For any organization delivering software, providing teams with an easy and secure way to manage dependencies is critical. Package managers, such as NuGet for C# .NET, provide a standardized way to share and version-control these libraries across projects.

        In GitLab 12.8, we are proud to offer NuGet repositories built directly into GitLab. Developers now have an easier way to publish their projects' NuGet packages. All you have to do is set the NuGet remote to the GitLab Package Registry and start uploading, installing, and deleting packages today.
